• 1 reply
  • Latest Post - ‏2013-02-22T13:23:23Z by SystemAdmin
1 Post

Pinned topic IBM Java 6 SR9FP2

‏2011-11-06T16:37:01Z |
I am trying to upgrade my development environment to CentOS 6 (RHEL 6 clone) but cannot install IBM Java 6 SR9FP2. Installer complains about "The installer cannot run on your configuration. It will now quit." Turning on debug on installer does not tell anything specific.

Page specific to RHEL does not mention RHEL 6.0 (only 6.1). Does that mean there is something wrong with 6.0 and IBM JDK 6 will not install on that platform?

So far I stick with CentOS 5.7 but really would like to upgrade if possible.
Updated on 2013-02-22T13:23:23Z at 2013-02-22T13:23:23Z by SystemAdmin
  • SystemAdmin
    2736 Posts

    Re: IBM Java 6 SR9FP2

    Try to execute it under root.